Template:
  properties:
    CreatedByID:
      type: string
    CreatedDate:
      type: string
    Description:
      description: Description
      type: string
    HTML:
      description: HTML Body
      format: byte
      type: string
    ID:
      description: Record Id
      type: string
    IsActive:
      description: Active?
      type: boolean
    IsMaster:
      description: Master Template?
      type: boolean
    LastModifiedByID:
      type: string
    LastModifiedDate:
      type: string
    Name:
      description: Template Name
      type: string
    ObjectType:
      description: Object
      type: string
    RecordTypeName:
      description: Record Type Name
      type: string
    TenantID:
      description: tenant identifier
      type: string
    Type:
      description: Type
      type: string
    URL:
      description: URL
      type: string
  type: object
